{
  "info" : {
    "author" : "xcode",
    "version" : 1
  },
  "levels" : [
    {
      "filename" : "Physics.jpg",
      "mipmap-level" : "base"
    }
  ],
  "properties" : {
    "level-mode" : "none"
  }
}
